@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap');

:root {
  --wrapper-width: min(50vw, 500px);
  --side-width: calc((100vw - var(--wrapper-width)) / 2);
}

#wrapper {
  position: relative;
  z-index: 2;
}

.side-fixed {
  display: none;
}

@media screen and (min-width: 1366px) {
  .side-fixed--left .side-fixed__inner {
    gap: min(3.667vw,80px) !important;
  }

  .side-menu-title__image {
    max-width: min(7.396vw,142px) !important;
  }
  .side-nav {
    gap: min(0.938vw,32px) !important;
  }
  .side-nav a {
    height: min(3.917vw,75px) !important;
    line-height: min(3.917vw,75px) !important;
    font-size: min(1.31vw,24px) !important;
  }
  .side-nav a::after {
    width: min(0.439vw,8px) !important;
    height: min(0.586vw,11px) !important;
    right: min(0.732vw,14px) !important;
  }

  .side-cta-lead__cont img {
    max-width: 480px;
    width: 60%;
  }

  .side-cta-lead__cont p .text-big {
    font-size: min(2.6vw,48px) !important;
  }
  .side-cta-lead__cont p .text-orange {
    font-size: min(1.757vw,38px) !important;
  }
  .side-cta-lead__cont p .note {
    font-size: min(0.878vw,16px) !important;
  }
  .side-cta-lead__cont p .spacing {
    margin-right: max(-16px,-0.878vw) !important;
  }
  .side-cta-lead__cont .text1 {
    font-size: min(1.9vw,38px) !important;
    margin: min(0.805vw,15px) 0 min(1.61vw,30px) !important;
  }
  .side-cta-lead__cont .text2 {
    font-size: min(1.391vw,18px) !important;
    margin-top: min(1.318vw,25px) !important;
  }
  .side-cta-lead__cont .text2 + .text2 {
    margin-top: min(0.732vw,14px) !important;
  }
  .side-cta-lead__cont .text2 .text-big {
    font-size: min(2.635vw,50px) !important;
  }
  .side-cta__btn .side-cta__btn_inner::after {
    top: max(-30px,-1.598vw) !important;
    width: min(8.492vw, 145px) !important;
    height: min(2.416vw, 46px) !important;
  }
  .side-cta__btn a::before {
    top: max(-13.177vw,) !important;
    width: min(2.196vw,) !important;
  }

  /* badge text */
  .side-fixed .badges {
    gap: min(4.8vw,92px) !important;
  }
  .side-fixed .badges .badge {
    gap: min(0.4vw,8px) !important;
  }
  .side-fixed .badges .badge::before,
  .side-fixed .badges .badge::after {
    width: min(1.6vw,31px) !important;
    height: min(4vw,77px) !important;
  }
  .side-fixed .badges .badge::before {
    left: max(-38px,-2vw) !important;
  }
  .side-fixed .badges .badge::after {
    right: max(-38px,-2vw) !important;
  }
  .side-fixed .badges .badge .badge-text1 {
    font-size: min(0.8vw,15px) !important;
  }
  .side-fixed .badges .badge .badge-text2 {
    font-size: min(1.2vw,23px) !important;
  }
  .side-fixed .badges .badge .badge-number {
    font-size: min(2vw,38px) !important;
  }
}
@media screen and (min-width: 500px) {
  .side-fixed {
    position: fixed;
    top: 0;
    bottom: 0;
    width: var(--side-width);
    z-index: 1;
    display: block;
  }

  .side-fixed--left {
    left: 0;
    background: url(../img/side-bg-left.jpg) left bottom / cover no-repeat;
  }

  .side-fixed--right {
    right: 0;
    background: url(../img/side-bg-right.jpg) right top / cover no-repeat;
  }

  .side-fixed--left .side-fixed__inner {
    gap: 3.667vw;
  }

  .side-fixed__inner {
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 1.667vw;
    padding-top: 5.208vw;
  }

  .side-menu-title__image {
    max-width: 7.396vw;
    width: 20%;
  }

  .side-nav {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.938vw;
  }
  .side-nav a {
    position: relative;
    display: block;
    max-width: 480px;
    width: 68%;
    height: 2.917vw;
    line-height: 2.917vw;
    margin: 0 auto;
    background: #fff;
    border: solid 1px #EFEFEF;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    transition: color 0.25s ease;
    position: relative;
    color: #160C40;
    font-size: 1.031vw;
    font-weight: 500;
    z-index: 1;
  }
  .side-nav a:hover span {
    position: relative;
    color: #fff;
    z-index: 1;
  }
  .side-nav a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }
  .side-nav a::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #160C40;
    transform: scaleX(0);
    transform-origin: right;
    transition: all 0.25s ease;
    transition-property: transform;
    z-index: 0;
  }

  .side-nav a::after {
    content: "";
    width: 0.313vw;
    height: 0.417vw;
    background: url(../img/side-menu-arrow.svg) center center / contain no-repeat;
    position: absolute;
    top: 50%;
    right: 0.521vw;
    transform: translateY(-50%);
  }

  .side-cta-lead__cont {
    text-align: center;
  }

  .side-cta-lead__cont img {
    max-width: 480px;
    width: 49%;
    margin: 0 auto;
  }

  .side-cta-lead__cont .image2 img {
    width: 64%;
  }

  .side-cta-lead__cont p {
    font-weight: 700;
    line-height: 1.4;
  }

  .side-cta-lead__cont p .text-big {
    font-size: 1.8vw;
  }

  .side-cta-lead__cont p .text-orange {
    font-size: 1.25vw;
    font-weight: 900;
    color: #EB6100;
  }

  .side-cta-lead__cont p .note {
    font-size: 0.625vw;
    font-weight: 500;
    display: block;
  }

  .side-cta-lead__cont p .spacing {
    margin-right: -0.625vw;
  }

  .side-cta-lead__cont .text1 {
    font-size: 1.2vw;
    margin: 0.573vw 0 1.146vw;
  }

  .side-cta-lead__cont .text2 {
    font-size: 0.99vw;
    margin-top: 0.938vw;
  }

  .side-cta-lead__cont .text2 + .text2 {
    margin-top: 0.521vw;
  }

  .side-cta-lead__cont .text2 .text-big {
    font-size: 1.875vw;
  }

  .side-cta__btn {
    display: block;
    max-width: 480px;
    width: 68%;
    text-align: center;
    text-decoration: none;
  }

  .side-cta__btn .side-cta__btn_inner {
    position: relative;
  }

  .side-cta__btn .side-cta__btn_inner::after {
    content: '';
    display: block;
    position: absolute;
    top: -0.781vw;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 6.042vw;
    height: 1.719vw;
    background-image: url(../img/cta-dc.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 10;
    transition: all .45s;
  }

  .side-cta__btn .side-cta__btn_inner:hover::after {
    transform: translate(0, -5px);
  }

  .side-cta__btn a {
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all .45s;
  }

  .side-cta__btn .side-cta__btn_inner:hover a {
    transform: translate(0, -5px);
  }

  .side-cta__btn a::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -9.375vw;
    left: 0;
    width: 1.563vw;
    height: 100%;
    background-color: #ffa54b;
    animation: shiny 3s ease-in-out -2s infinite;
    pointer-events: none;
    z-index: 2;
  }

  .side-cta__btn a img {
    display: block;
  }

  @keyframes shiny {
    0% {
      transform: scale(0) rotate(45deg);
      opacity: 0;
    }
    80% {
      transform: scale(0) rotate(45deg);
      opacity: 0.3;
    }
    81% {
      transform: scale(4) rotate(45deg);
      opacity: 1;
    }
    100% {
      transform: scale(50) rotate(45deg);
      opacity: 0;
    }
  }

  @-webkit-keyframes shiny {
    0% {
      -webkit-transform: scale(0) rotate(45deg);
      opacity: 0;
    }
    80% {
      -webkit-transform: scale(0) rotate(45deg);
      opacity: 0.3;
    }
    81% {
      -webkit-transform: scale(4) rotate(45deg);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(50) rotate(45deg);
      opacity: 0;
    }
  }

  /* badge text */
  .side-fixed .badges {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 64%;
    margin: 0 auto;
    gap: 4vw;
  }
  .side-fixed .badges .badge {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    gap: 0.333vw;
    white-space: nowrap;
  }
  .side-fixed .badges .badge::before,
  .side-fixed .badges .badge::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    background: url(../img/side-badge-dc001.svg) 0 0 / contain no-repeat;
    width: 1.333vw;
    height: 3.333vw;
  }
  .side-fixed .badges .badge::before {
    left: -1.667vw;
  }
  .side-fixed .badges .badge::after {
    right: -1.667vw;
    transform: scale(-1, 1);
  }
  .side-fixed .badges .badge p {
    display: block;
    line-height: 1;
    color: #EB6100;
  }
  .side-fixed .badges .badge .badge-text1 {
    font-size: 0.667vw;
  }
  .side-fixed .badges .badge .badge-text2 {
    font-size: 1vw;
  }
  .side-fixed .badges .badge .badge-number {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 1.667vw;
  }
}
